Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229546 - ACPI Exception (evregion-0424): AE_TIME, Returned by Handler for [EmbeddedControl] [20060707]
Summary: ACPI Exception (evregion-0424): AE_TIME, Returned by Handler for [EmbeddedCon...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-21 19:39 UTC by James Ettle
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-16 11:23:25 UTC


Attachments (Terms of Use)
System log excerpt showing problem (deleted)
2007-02-21 19:39 UTC, James Ettle
no flags Details

Description James Ettle 2007-02-21 19:39:15 UTC
Description of problem:


Version-Release number of selected component (if applicable):
2.6.19-1.2911.fc6

How reproducible:
Unknown

Steps to Reproduce:
1. Suspended to RAM
2. Resumed
  
Actual results:
Kernel messages attached. No battery or other ACPI event reporting. Tried
another Suspend-to-RAM to see if this would reset the subsystem, but the
notebook then cold-booted instead.

Expected results:
Resume with full ACPI support.

Additional info:
Running with acpi_serialize kernel command line option.
There seems to be some talk about this on elsewhere:
http://www-gatago.com/linux/kernel/33526798.html
http://lkml.org/lkml/2006/11/15/12

Comment 1 James Ettle 2007-02-21 19:39:17 UTC
Created attachment 148529 [details]
System log excerpt showing problem

Comment 2 James Ettle 2007-02-23 17:34:11 UTC
Caught another:

ACPI Exception (evregion-0424): AE_TIME, Returned by Handler for
[EmbeddedControl] [20060707]
ACPI Error (psparse-0537): Method parse/execution failed [\_WAK] (Node
ddd95c70), AE_TIME
ACPI Exception (hwsleep-0547): AE_TIME, During Method _WAK [20060707]
ACPI: read EC, IB not empty
ACPI Exception (evregion-0424): AE_TIME, Returned by Handler for
[EmbeddedControl] [20060707]
ACPI Exception (dswexec-0458): AE_TIME, While resolving operands for [OpcodeName
unavailable] [20060707]
ACPI Error (psparse-0537): Method parse/execution failed [\_SB_.AC__._PSR] (Node
ddd95b80), AE_TIME
ACPI Exception (acpi_ac-0096): AE_TIME, Error reading AC Adapter state [20060707]

This time /proc/cmdline is "ro root=/dev/VolGroup00/LogVol00 acpi_serialize
pci=assign-busses quiet ec_intr=0".

Comment 3 James Ettle 2007-06-16 11:23:25 UTC
Not seen in a while, closing.


Note You need to log in before you can comment on or make changes to this bug.